<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Mail;

class MailController extends Controller
{
    public function inquiryForm(Request $request)
    {
        // email data
        $data = [
            'to' => 'gayand.enrich@gmail.com',
            // 'to' => 'no-reply@enricharcane.com',
            'subject' => 'Customer inquiry',
            'body' => [
                'name' => $request->input('name'),
                'email' => $request->input('email'),
                'phone' => $request->input('phone'),
                'inquiry' => $request->input('inquiry'),
            ],
        ];


        try {
            // Send email
            Mail::send('mail.inquiryfm', $data, function ($message) use ($data) {
                $message->to($data['to']);
                $message->subject($data['subject']);
            });

            // If everything is successful, redirect back with a success message
            return redirect()->back()->with('inquiry-success', 'Your inquiry has been received. We will get back to you soon.');
        } catch (\Exception $e) {
            // If there's an error, redirect back with an error message
            // return redirect()->back()->with('inquiry-error', 'There was an error processing your inquiry: ' . $e->getMessage());        }
            return redirect()->back()->with('inquiry-error', 'There was an error processing your inquiry: ');        }
    }
}
